/*********************************************************************************/
/* Basic                                                                         */
/*********************************************************************************/
	
	body
	{
	}

	h1
	{
	}

	section,
	article
	{
		margin-bottom: 2em;
	}
	
	
	.button-top
	{
		display: none;
	}
	
/*********************************************************************************/
/* Wrappers                                                                      */
/*********************************************************************************/
	
	#header-wrapper
	{
		padding: 1em 0 0 0;
		min-width: 1180px;
		background: #fff;
	}
	
	#main-wrapper
	{
		padding: 0 0 0 0;
		min-width: 1180px;
	}
	
	#footer-wrapper
	{
		padding: 0 0 0 0;
		min-width: 1180px;
	}

/*********************************************************************************/
/* Header Section                                                                */
/*********************************************************************************/
	
	#header-section
	{
		padding: 0 0 0 0;
		background: #fff;
	}

/*********************************************************************************/
/* Header < Header Section                                                       */
/*********************************************************************************/
	
	#header
	{
		margin: 0 auto;
		padding: 0 5px 0 5px;
		width: 100%;
		max-width: 1180px;
	}

/*********************************************************************************/
/* Header Logo < Header < Header Section                                         */
/*********************************************************************************/
	
	#header-logo
	{
		display: block;
		position: absolute;
		float: left;
		top: 0;
		left: 5px;
		margin: 0 auto;
		padding: 0 0 0 0;
		height: 100%;
		width: 33em;
	}
		
		#header-logo .logo
		{
			display: block;
			position: relative;
			float: left;
			margin: 0 auto;
			padding: 0 0 0 0;
			font-size: 3.8em;
			font-weight: 800;
			letter-spacing: 0px;
			line-height: 1em;
			text-align: left;
			text-transform: uppercase;
			vertical-align: middle;
			color: #636365;
		}
			#header-logo .logo a
			{
				display: block;
				float: left;
				margin: 0 auto;
				padding: 0 0 0 0;
				text-decoration: none;
				color: #636365;
			}
			#header-logo .logo .logo_text1
			{
				display: inline-block;
				float: left;
				color: #F47F24;
			}
			#header-logo .logo .logo_text2
			{
				display: inline-block;
				float: left;
				color: #636365;
			}
			#header-logo .logo img
			{
				margin-left: 0.28em;
				padding: 0.1em 0 0.1em 0;
				width: 2.0em;
				height: 1.1em;
				vertical-align: bottom;
			}
		
		#header-logo .logo-subtext
		{
			display: block;
			position: relative;
			float: left;
			margin-top: 0.2em;
			padding: 0 0 0 0;
			font-size: 1.5em;
			font-weight: 600;
			letter-spacing: -1px;
			line-height: 1.0em;
			text-align: left;
			text-transform: none;
			color: #636365;
		}
			#header-logo .logo-subtext a
			{
				display: block;
				float: left;
				margin: 0 auto;
				padding-left: 0.1em;
				text-decoration: none;
				color: #636365;
			}
			#header-logo .logo-subtext .logo-subtext1
			{
				color: #636365;
			}
			#header-logo .logo-subtext .logo-subtext2
			{
				color: #F47F24;
			}

/*********************************************************************************/
/* Nav < Header < Header Section                                                 */
/*********************************************************************************/
	
	#nav
	{
		display: block;
		position: relative;
		float: right;
		margin: 0 auto;
		padding: 0 0 0 0;
	}
		#nav ul
		{
			display: block;
			position: relative;
			float: right;
			margin: 0 auto;
			padding: 0 0 0 0;
			text-align: center;
		}
		#nav > ul > li > ul
		{
			list-style: none;
		}
		#nav li
		{
			display: block;
			position: relative;
			float: left;
			margin: 0 auto;
			padding: 0 0.3em 0 0.3em;
			text-align: left;
		}
			#nav li:last-child
			{
				padding: 0 0.0em 0 0.3em;
			}
		#nav a
		{
			display: block;
			position: relative;
			margin: 2em 0 0 0;
			padding: 1em 1em 1.2em 1em;
			border-bottom: 0px solid #fff;
			box-shadow: 1.5px 1.5px 1.5px 1.5px tranparent #fff;
			outline: 0;
			font-size: 1.4em;
			font-weight: 700;
			font-style: normal;
			letter-spacing: -1px;
			text-transform: uppercase;
			text-decoration: none;
			color: #636365;
			-moz-transition: color .25s ease-in-out;
			-webkit-transition: color .25s ease-in-out;
			-o-transition: color .25s ease-in-out;
			-ms-transition: color .25s ease-in-out;
			transition: color .25s ease-in-out;
		}
			#nav a:hover,
			#nav .current_page_item a,
			#nav li.active a
			{
				background: #2f2f2f;
				border-bottom: 0px solid #2f2f2f;
				box-shadow: 1px 1.5px 1.5px 1.5px tranparent #5C5C5C;
				color: #fff;
			}
		#nav span
		{
			margin: 0 auto;
			padding: 0 0 0.2em 0;
			border-bottom: 3px solid #fff;
		}
			#nav span:hover,
			#nav .current_page_item span,
			#nav li.active span
			{
				border-bottom: 3px solid #F47F24;
			}
	
	.dropotron
	{
		margin: 0px 0.3em 0px 0.3em;
		padding: 0.0em 0.0em 0.0em 0em;
		min-width: 171px;
		background: #2f2f2f;
		border-top: solid 1px #2f2f2f;
		border-bottom: solid 1px #2f2f2f;
		border-left: solid 1px #2f2f2f;
		border-right: solid 1px #2f2f2f;
		box-shadow: 1.5px 1.5px 1.5px 1.5px tranparent #5C5C5C;
	}
		.dropotron a,
		.dropotron span
		{
			padding-left: 1em;
			padding-right: 2em;
			border-bottom: 0px dotted;
			font-size: 1.4em;
			font-weight: 500;
			font-style: normal;
			letter-spacing: 0px;
			line-height: 2.0em;
			text-decoration: none;
			color: #d9d9d9;
		}
		.dropotron a:before
		{
			content: "\00BB";
			padding-right: 0.5em;
			font-size: 1.4em;
			color: #F47F24;
		}
		.dropotron li:hover > a,
		.dropotron li:hover > span
		{
			background: #F47F24;
			color: #fff;
		}
		.dropotron a:hover:before
		{
			color: #fff;
		}
		.dropotron-level-0
		{
			padding: 1.0em 0.0em 1.0em 0.0em;
		}

/*********************************************************************************/
/* Search < Header < Header Section                                              */
/*********************************************************************************/
	
	#search
	{
		display: block;
		position: absolute;
		float: right;
		top: 0;
		right: 5px;
		margin: 0 auto;
		padding: 0 0 0 0;
		font-size: 1.1em;
	}

/*********************************************************************************/
/* Main                                                                          */
/*********************************************************************************/
	
	#main
	{
	}

/*********************************************************************************/
/* Bar Section < Main                                                            */
/*********************************************************************************/
	
	#bar-section
	{
		padding: 0 0 0 0;
	}

/*********************************************************************************/
/* Bar < Bar Section < Main                                                      */
/*********************************************************************************/
	
	#bar0,
	#bar1,
	#bar2,
	#bar3,
	#bar4,
	#bar5,
	#bar6,
	#bar7
	{
		height: 200px;
		line-height: 200px;
	}
	#bar0
	{
		display: none;
		background: url("images/bg_bar_desktop.jpg") no-repeat center top;
		background-size: 100%;
		border-bottom: 0px groove #fff;
	}
	#bar1
	{
		background: url("../images/bar_image_01.jpg") no-repeat center top;
		background-size: 100% auto;
		background-position: 0px 0%;
		border-bottom: 0px solid #fff;
	}
	#bar2
	{
		background: url("../images/bar_image_02.jpg") no-repeat center top;
		background-size: 100% auto;
		background-position: 0px 0%;
		border-bottom: 0px solid #fff;
	}
	#bar3
	{
		background: url("../images/bar_image_03.jpg") no-repeat center top;
		background-size: 100% auto;
		background-position: 0px 0%;
		border-bottom: 0px solid #fff;
	}
	#bar4
	{
		background: url("../images/bar_image_04.jpg") no-repeat center top;
		background-size: 100% auto;
		background-position: 0px 0%;
		border-bottom: 0px solid #fff;
	}
	#bar5
	{
		background: url("../images/bar_image_05.jpg") no-repeat center top;
		background-size: 100% auto;
		background-position: 0px 0%;
		border-bottom: 0px solid #fff;
	}
	#bar6
	{
		background: url("../images/bar_image_06.jpg") no-repeat center top;
		background-size: 100% auto;
		background-position: 0px 0%;
		border-bottom: 0px solid #fff;
	}
	#bar7
	{
		background: url("../images/bar_image_07.jpg") no-repeat center top;
		background-size: 100% auto;
		background-position: 0px 0%;
		border-bottom: 0px solid #fff;
	}
		#bar0 h1,
		#bar1 h1,
		#bar2 h1,
		#bar3 h1,
		#bar4 h1,
		#bar5 h1,
		#bar6 h1,
		#bar7 h1
		{
			padding: 0 5px 0 5px;
			max-width: 1180px;
			height: 100%;
			font-size: 4.0em;
			font-weight: 700;
			letter-spacing: 0px;
			text-transform: uppercase;
			text-align: left;
			vertical-align: middle;
			text-shadow: 2px 2px 3px #1F1F1F;
			color: #fff;
		}
		#bar0 .opacity_mask,
		#bar1 .opacity_mask,
		#bar2 .opacity_mask,
		#bar3 .opacity_mask,
		#bar4 .opacity_mask,
		#bar5 .opacity_mask,
		#bar6 .opacity_mask
		#bar7 .opacity_mask
		{
			display: block;
			position: absolute;
			top: 0;
			margin: 0 auto;
			padding: 0 0 0 0;
			width: 100%;
			height: 100%;
			background: url("images/bg_opacity_mask.png");
			opacity: 0.0;
		}

/*********************************************************************************/
/* Slider < Main                                                                 */
/*********************************************************************************/
	
	#slider
	{
		background: #f4f4f4;
	}

/*********************************************************************************/
/* Viewer < Slider < Main                                                        */
/*********************************************************************************/
	
	#slider .viewer
	{
		margin: 0 auto;
		padding: 0 0 0 0;
		border: 0px solid #39393A;
		max-height: 650px;
		min-height: 650px;
	}

/*********************************************************************************/
/* Reel < Viewer < Slider < Main                                                 */
/*********************************************************************************/
	
	#slider .viewer .reel
	{
		display: none;
	}
		#slider .viewer .reel .slide
		{
		}
		#slider .viewer .reel .slide img
		{
			border: 0px groove #fff;
			min-width: 1000px;
			min-height: 650px;
			height: auto;
			vertical-align: middle;
		}
		#slider .viewer .reel .slide video
		{
			border: 0px groove #fff;
			min-width: 1350px;
			min-height: 740px;
			height: auto;
			vertical-align: middle;
		}

/*********************************************************************************/
/* Captions < Viewer < Slider < Main                                             */
/*********************************************************************************/
	
	#slider .viewer .captions
	{
		margin: 0 auto;
		padding: 0 5px 0 5px;
		max-width: 1180px;
		min-width: 1180px;
	}
		#slider .viewer .captions .captionLine
		{
			margin: 50px 0 50px 0;
			padding: 4em 4em 4em 4em;
			padding-right: 35%;
			height: 550px;
			background: transparent #fff;
			opacity: 1;
			border: 2px dotted #F47F24;
			border: 1px dotted #fff;
		}
		#slider .viewer .captions .captionLine h2
		{
			margin: 0 auto;
			padding-top: 1em;
			font-size: 2em;
			font-weight: 700;
			letter-spacing: 0px;
			font-style: none;
			text-transform: uppercase;
			text-align: left;
			text-shadow: 2px 2px 3px #4F4F4F;
			text-shadow: 3px 3px 4px #39393A;
			text-shadow: 2px 2px 3px #1F1F1F;
			color: #fff;
		}
		#slider .viewer .captions .captionLine h3
		{
			margin: 0 auto;
			padding-top: 0.1em;
			font-size: 4.0em;
			font-weight: 700;
			letter-spacing: 0px;
			text-transform: uppercase;
			text-align: left;
			text-shadow: 2px 2px 3px #4F4F4F;
			text-shadow: 3px 3px 3px #39393A;
			text-shadow: 2px 2px 3px #1F1F1F;
			color: #fff;
		}
		#slider .viewer .captions .captionLine p,
		#slider .viewer .captions .captionLine a,
		#slider .viewer .captions .captionLine span
		{
			margin: 0 auto;
			padding-top: 1em;
			font-size: 1.7em;
			font-weight: 700;
			letter-spacing: 0px;
			text-transform: none;
			text-align: left;
			text-decoration: none;
			text-shadow: 2px 2px 3px #4F4F4F;
			text-shadow: 3px 3px 3px #39393A;
			text-shadow: 2px 2px 3px #1F1F1F;
			color: #fff;
		}
		#slider .viewer .captions .captionLine .button,
		#slider .viewer .captions .captionLine div.button_fr
		{
			position: relative;
			margin: 0 auto;
			padding: 0 0 0 0;
			padding-top: 0.5em;
			font-size: 1.7em;
			font-weight: 700;
			letter-spacing: 0px;
			text-transform: none;
			text-align: left;
			text-shadow: 2px 2px 3px #4F4F4F;
			text-shadow: 3px 3px 3px #39393A;
			text-shadow: 2px 2px 3px #1F1F1F;
		}
		#slider .viewer .captions .captionLine div.button_fr
		{
			width: 151%;
			padding-top: 15px;
		}
		#slider .viewer .captions .captionLine div.button_fr a
		{
			display: inline-block;
			float: left;
			margin: 0 auto;
			margin-left: 0.25%;
			margin-right: 0.25%;
			padding: 0 0 0 0;
			width: 16%;
			height: 150px;
			border: 2px solid #FFF;
		}
			#slider .viewer .captions .captionLine div.button_fr a:hover
			{
				border: 2px solid #F47F24;
			}
		#slider .viewer .captions .captionLine div.button_fr img
		{
			margin: 0 auto;
			padding: 0 0 0 0;
			width: 100%;
			height: 100%;
		}
		#slider .viewer .captions .captionLine div.opacity_mask_fr
		{
			position: relative;
			top: -82px;
			left: 0px;
			margin: 0 auto;
			padding: 0 0 0 0;
			width: 100%;
			height: 80px;
			background: url("images/bg_opacity_mask.png");
			opacity: 0.6;
		}
		#slider .viewer .captions .captionLine p.fr
		{
			position: relative;
			top: -162px;
			left: 0px;
			margin: 0 auto;
			padding: 0 0 0 0;
			width: 100%;
			height: 80px;
			font-size: 0.45em;
			font-weight: 700;
			text-decoration: none;
			text-align: center;
			line-height: 1.25em;
			color: #fff;
		}
		#slider .viewer .captions .captionLine .button:after
		{
			content: "\00BB";
			padding-left: 0.5em;
			color: #fff;
		}
		#slider .opacity_mask
		{
			overflow: auto;
			display: block;
			position: absolute;
			top: 20px;
			left: 10px;
			margin: 0 auto;
			padding: 0 0 0 0;
			width: 50%;
			height: 390px;
			background: transparent url("images/bg_opacity_mask.png");
			opacity: 0.7;
		}
		#slider .ribon
		{
			position: absolute;
			top: -0px;
			left: -0px;
			border-top: solid 10px #F47F24;
			border-left: solid 10px #F47F24;
			border-top: solid 10px transparent;
			border-left: solid 10px transparent;
			border-top: solid 10px #fff;
			border-left: solid 10px #fff;
			border-right: solid 10px transparent;
			border-bottom: solid 10px transparent;
		}

/*********************************************************************************/
/* Navigation < Viewer < Slider < Main                                           */
/*********************************************************************************/
	
	#slider .viewer .navigation
	{
		position: relative;
		top: -90px;
		width: 100%;
		max-width: 1180px;
		height: 100%;
		margin: 0 auto;
		padding: 0 0 0 0;
		background: transparent #fff no-repeat;
		text-indent: -999999em;
	}
		#slider .viewer .navigation .previous-button,
		#slider .viewer .navigation .next-button
		{
			position: absolute;
			width: 30px;
			height: 30px;
			opacity: 0.5;
			outline: 0;
			-moz-transition: opacity .25s ease-in-out;
			-webkit-transition: opacity .25s ease-in-out;
			-o-transition: opacity .25s ease-in-out;
			-ms-transition: opacity .25s ease-in-out;
			transition: opacity .25s ease-in-out;
		}
		#slider .viewer .navigation .previous-button:hover,
		#slider .viewer .navigation .next-button:hover
		{
			opacity: 0.9;
		}
		#slider .viewer .navigation .previous-button
		{
			left: 15px;
			background: url("images/slider_arrow_left.png") no-repeat left top;
			background-size: 100% 100%;
		}
		#slider .viewer .navigation .next-button
		{
			right: 15px;
			background: url("images/slider_arrow_right.png") no-repeat left top;
			background-size: 100% 100%;
		}

/*********************************************************************************/
/* Slider Thumbnav < Slider < Main                                               */
/*********************************************************************************/
	
	#slider-thumbnav
	{
	}
		#slider-thumbnav ul.thumbnav
		{
		}
		#slider-thumbnav li
		{
			height: 100%;
			width: 16.666666%;
			border-top: 5px solid #fff;
			border-bottom: 5px solid #fff;
		}
			#slider-thumbnav li:hover,
			#slider-thumbnav .active li
			{
				opacity: 1.0;
				border-top: 5px solid #fff;
				border-bottom: 5px solid #fff;
			}
		#slider-thumbnav a
		{
			display: block;
			margin: 10px 10% 10px 10%;
			padding: 0 0 0 0;
			height: 80px;
			border: 1px dotted #fff;
			text-decoration: none;
		}
			#slider-thumbnav a:hover
			{
				background: #F47F24;
				background-size: 100% 100%;
				border: 1px solid #fff;
			}
			#slider-thumbnav .active a
			{
				border: 1px solid #F47F24;
			}
			#slider-thumbnav .active a:hover
			{
				background: #F47F24;
				border: 1px solid #F47F24;
			}
			#slider-thumbnav .active a:after
			{
				content: '';
				position: absolute;
				top: -15px;
				left: 44%;
				border-bottom: solid 15px #F47F24;
				border-left: solid 15px transparent;
				border-right: solid 15px transparent;
			}
		#slider-thumbnav p
		{
			display: block;
			position: absolute;
			top: 0;
			margin: 0 auto;
			padding: 0 0 0 0;
			width: 100%;
			height: 100%;
			font-size: 1.4em;
			font-weight: 700;
			text-decoration: none;
			text-align: center;
			line-height: 1.5em;
			color: #fff;
			height: 100%;
		}
			#slider-thumbnav .active p
			{
				color: #fff;
			}
		#slider-thumbnav .opacity_mask
		{
			display: block;
			position: relative;
			top: 0;
			left: 0;
			margin: 0 auto;
			padding: 0 0 0 0;
			width: 100%;
			height: 100%;
			background: url("images/bg_opacity_mask.png");
			opacity: 0.7;
		}

/*********************************************************************************/
/* Main Content Section < Main                                                   */
/*********************************************************************************/
	
	#main-content-section,
	#main-content-section1,
	#main-content-section2,
	#main-content-section3,
	#main-content-section4,
	#main-content-section5,
	#main-content-section6
	{
		border-top: 0px solid #fff;
		border-bottom: 0px solid #C1C1C1;
	}
	#main-content-section
	{
	}
	#main-content-section1
	{
		background: #fff url("../images/slider_image_01.jpg") no-repeat;
		background-position: 0px -130px;
		background-size: 100% 580px;
	}
	#main-content-section2
	{
		background: #fff url("../images/slider_image_02.jpg") no-repeat;
		background-position: 0px -130px;
		background-size: 100% 580px;
	}
	#main-content-section3
	{
		background: #fff url("../images/slider_image_03.jpg") no-repeat;
		background-position: 0px -130px;
		background-size: 100% 580px;
	}
	#main-content-section4
	{
		background: #fff url("../images/slider_image_04.jpg") no-repeat;
		background-position: 0px -130px;
		background-size: 100% 580px;
	}
	#main-content-section5
	{
		background: #fff url("../images/slider_image_05.jpg") no-repeat;
		background-position: 0px -130px;
		background-size: 100% 580px;
	}
	#main-content-section6
	{
		background: #fff url("../images/slider_image_06.jpg") no-repeat;
		background-position: 0px -130px;
		background-size: 100% 580px;
	}
		#main-content-section .opacity_mask,
		#main-content-section1 .opacity_mask,
		#main-content-section2 .opacity_mask,
		#main-content-section3 .opacity_mask,
		#main-content-section4 .opacity_mask,
		#main-content-section5 .opacity_mask,
		#main-content-section6 .opacity_mask
		{
			position: absolute;
			top: 0;
			width: 100%;
			height: 580px;
			background: #fff;
			opacity: 0.85;
		}

/*********************************************************************************/
/* Content Section < Main Content Section < Main                                 */
/*********************************************************************************/
	
	#content-section
	{
		max-width: 1180px;
		padding: 0 5px 0 5px;
	}

/*********************************************************************************/
/* Content < Content Section < Main Content Section < Main                       */
/*********************************************************************************/
	
	#content
	{
		margin-left: 2.86%;
		padding-top: 2em;
		padding-bottom: 4em;
		padding-left: 3em;
		padding-right: 3em;
		background: #fff;
		height: 100%;
		min-height: 700px;
	}
		#content h2
		{
			margin-bottom: 0.5em;
			font-size: 2.5em;
			font-weight: 700;
			letter-spacing: 0px;
			line-height: 1.5em;
		}
		#content h3
		{
			margin-top: 0.1em;
			margin-bottom: 0.5em;
			font-size: 2em;
			font-weight: 700;
			letter-spacing: 0px;
			line-height: 1.35em;
			color: #EF8A1C;
		}
		#content p
		{
			margin-bottom: 0.5em;
			font-size: 1.35em;
			font-weight: 400;
			letter-spacing: 0px;
			line-height: 1.25em;
			color: #39393A;
		}
		#content a
		{
			text-decoration: underline;
			text-decoration: none;
			color: #EF8A1C;
			color: #39393A;
		}
			#content a:hover
			{
				text-decoration: none;
				color: #EF8A1C;
			}
		#content strong
		{
			font-weight: 700;
		}
		#content i
		{
			font-style: italic;
		}
		#content sup
		{
			font-size: 80%;
			vertical-align: text-top;
		}
		#content .afterlist
		{
			margin-top: 0.5em;
		}
		#content .readmore
		{
			margin-bottom: 0.5em;
			font-size: 1.0em;
			font-weight: 400;
			letter-spacing: 0px;
			line-height: 1.25em;
			color: #39393A;
		}
			#content .readmore:after
			{
				content: "\00BB";
				font-size: 1.25em;
				font-weight: 600;
				padding-left: 0.25em;
				color: #EF8A1C;
			}
		#content img.director
		{
			float: left;
			margin: 0 15px 5px 0;
			height: 250px;
			width: 180px;
		}
		#content ul
		{
			display: block;
			margin: 0 auto;
			padding: 0 0 0 0;
			list-style-type:none;
		}
		#content li
		{
			margin: 0 auto;
			margin-left: 1.5em;
			margin-bottom: 3px;
			padding: 0 0 0.0em 1.25em;
			list-style-type: none;
			font-size: 1.35em;
			font-weight: 400;
			letter-spacing: 0px;
			line-height: 1.25em;
			color: #39393A;
			background-image: url("images/list_square.png");
			background-repeat: no-repeat;
			background-position:0px 6px;
		}
		#content li:last-child
		{
			margin-bottom: 6px;
		}
		#content ul.directory
		{
			list-style: none;
			margin: 0 auto;
			padding: 0 0 0 0;
		}
		#content ul.directory li
		{
			background: none;
			margin: 0 auto;
			padding: 0 0 0 0;
			padding-bottom: 10px;
			padding-top: 15px;
			min-height: 100px;
			border-bottom: 1px solid #A8ABA2;
			color: #39393A;
		}
		#content ul.directory li:last-child
		{
			border-bottom: 0px solid #A8ABA2;
		}
		#content ul.directory li img
		{
			float: left;
			margin: 0 15px 5px 0;
			height: 150px;
			width: 150px;
		}
		#content ul.directory2
		{
			list-style: none;
			margin: 0 auto;
			padding: 0 0 0 0;
		}
		#content ul.directory2 li
		{
			background: none;
			margin: 0 auto;
			padding: 0 0 0 0;
			padding-bottom: 10px;
			padding-top: 15px;
			min-height: 256px;
			border-bottom: 1px solid #A8ABA2;
			color: #39393A;
		}
		#content ul.directory2 li:last-child
		{
			border-bottom: 0px solid #A8ABA2;
		}
		#content ul.directory2 li img
		{
			float: left;
			margin: 0 15px 5px 0;
			height: 225px;
			width: 150px;
		}
		#content table
		{
			margin: 0.5em 1.5em 0.5em 1.5em;
			padding: 0 0 0 0;
			width: 100%;
			height: 100%;
			font-size: 1.35em;
			font-weight: 400;
			letter-spacing: 0px;
			text-align: center;
			line-height: 2em;
			vertical-align: middle;
		}
		#content table, tr, th, td
		{
			border: 2px solid #fff;
			height: 100%;
			color: #fff;
		}
		#content thead
		{
			background: #525252;
			font-weight: 700;
		}
		#content tbody
		{
			background: #969696;
			font-weight: 500;
		}
		#content tr, th, td
		{
			padding-left: 0.5em;
			padding-right: 0.5em;
			vertical-align: middle;
		}
		#content table.course
		{
			margin: 0em 0em 0.5em 0em;
			padding: 0 0 0 0;
			width: 100%;
			height: 100%;
			font-size: 1.35em;
			font-weight: 400;
			letter-spacing: 0px;
			text-align: left;
			line-height: 1.25em;
			vertical-align: middle;
		}
		#content table.course tbody
		{
			background: #fff;
			border: 0px solid #fff;
			height: 100%;
			color: #39393A;
		}
		#content table.course td
		{
			padding-left: 0.0em;
			padding-right: 0.0em;
			vertical-align: top;
			color: #39393A;
		}
		.imagezoom
		{
		}
		.imagezoom:hover
		{
			-moz-transform:scale(1.0);
			-webkit-transform:scale(1.0);
			-o-transform:scale(1.0);
			-ms-transform:scale(1.0);
		}
		.imagescroll
		{
			width: 100%;
			height: auto;
			margin-left: 0px;
			-webkit-transition: margin 1s ease;
			-moz-transition: margin 1s ease;
			-o-transition: margin 1s ease;
			-ms-transition: margin 1s ease;
			transition: margin 1s ease;
		}
		.imagescroll:hover
		{
			margin-left: 0px;
			-moz-transform:scale(1.0);
			-webkit-transform:scale(1.0);
			-o-transform:scale(1.0);
			-ms-transform:scale(1.0);
		}
	
	#featured
	{
		background: #39393A;
		background: #fff;
		width: 100%;
		height: 600px;
	}
		#featured .fr1,
		#featured .fr2,
		#featured .fr3,
		#featured .fr4,
		#featured .fr5,
		#featured .fr6,
		#featured .fr7,
		#featured .fr8,
		#featured .fr9
		{
			position: relative;
			float: left;
			margin: 0 auto;
			margin: 1% 1% 1% 1%;
			padding: 0 0 0 0;
			background: #6E6E6E;
			background: #fff;
			height: 300px;
		}
		#featured .fr1
		{
			width: 48%;
		}
		#featured .fr2
		{
			width: 48%;
		}
		#featured .fr3
		{
			width: 48%;
		}
		#featured .fr4
		{
			width: 48%;
		}
		#featured .fr5
		{
			width: 30%;
		}
		#featured .fr6
		{
			width: 30%;
		}
		#featured img
		{
			height: 100%;
		}
		#featured a
		{
			display: block;
			position: absolute;
			top: 0px;
			left: 0px;
			margin: 0 auto;
			padding: 160px 0% 0% 0%;
			width: 100%;
			height: 100%;
			border: 0px dotted #fff;
			text-decoration: none;
		}
		#featured .opacity_mask_fr
		{
			display: block;
			position: relative;
			margin: 0 auto;
			padding: 0 0 0 0;
			width: 100%;
			height: 100%;
			background: url("images/bg_opacity_mask.png");
			opacity: 0.6;
		}
		#featured p.fr
		{
			display: block;
			position: relative;
			top: -100px;
			left: 0px;
			margin: 0 auto;
			padding: 5% 10% 5% 10%;
			width: 100%;
			height: 100%;
			font-size: 1.5em;
			font-weight: 700;
			text-decoration: none;
			text-align: center;
			text-shadow: 2px 2px 3px #1F1F1F;
			line-height: 1.5em;
			color: #fff;
		}
			#featured p.fr:hover
			{
				color: #F47F24;
				background: transparent;
			}

/*********************************************************************************/
/* Sidebar < Content Section < Main Content Section < Main                       */
/*********************************************************************************/
	
	#sidebar
	{
		height: 100%;
		width: 110%;
	}
		#sidebar ul.left-nav
		{
		}
			#sidebar ul.left-nav li
			{
			}
				#sidebar ul.left-nav li:first-child
				{
					margin-top: 2em;
				}
				#sidebar ul.left-nav li:last-child
				{
					margin-bottom: 2em;
				}
			#sidebar ul.left-nav a
			{
				margin: 2px 0 2px 0;
				padding: 1em 0.5em 1em 0.5em;
				font-size: 1.4em;
				font-weight: 500;
				font-style: normal;
				letter-spacing: 0px;
				line-height: 1.25em;
				text-decoration: none;
				text-transform: none;
				color: #d9d9d9;
				background: #484848;
			}
				#sidebar ul.left-nav a:after
				{
					content: "\00BB";
					padding-left: 0.3em;
					color: #F47F24;
				}
				#sidebar ul.left-nav a.opened:after
				{
					content: "";
					padding-left: 0.3em;
					color: #F47F24;
					-moz-transform: rotate(90deg);
					-webkit-transform: rotate(90deg);
					-o-transform: rotate(90deg);
					-ms-transform: rotate(90deg);
					transform: rotate(90deg);
				}
				#sidebar ul.left-nav a.active,
				#sidebar ul.left-nav a:hover
				{
					color: #fff;
					background: #F47F24;
				}
				#sidebar ul.left-nav a.active:after,
				#sidebar ul.left-nav a:hover:after
				{
					color: #fff;
				}
		#sidebar ul.left-nav-sub
		{
		}
			#sidebar ul.left-nav-sub li
			{
			}
				#sidebar ul.left-nav-sub li:first-child
				{
					margin-top: 0em;
				}
				#sidebar ul.left-nav-sub li:last-child
				{
					margin-bottom: 0em;
				}
			#sidebar ul.left-nav-sub a
			{
				margin: 2px 0 2px 0;
				padding: 1em 0.1em 1em 1.4em;
				font-size: 1.35em;
				font-weight: 500;
				font-style: normal;
				letter-spacing: 0px;
				line-height: 1.25em;
				text-decoration: none;
				text-transform: none;
				color: #d9d9d9;
				background: #8D8D8D;
			}
				#sidebar ul.left-nav-sub a:after
				{
					content: "\00BB";
					padding-left: 0.3em;
					color: #F47F24;
				}
				#sidebar ul.left-nav-sub a.active,
				#sidebar ul.left-nav-sub a:hover
				{
					color: #fff;
					background: #F47F24;
				}
				#sidebar ul.left-nav-sub a.active:after,
				#sidebar ul.left-nav-sub a:hover:after
				{
					color: #fff;
				}

/*********************************************************************************/
/* Sidebar-Video < Content Section < Main Content Section < Main                           */
/*********************************************************************************/
	
	#sidebar-video a
	{
		margin-bottom: 0.5em;
		font-size: 1.30em;
		font-weight: 400;
		letter-spacing: 0px;
		line-height: 1.25em;
		color: #39393A;
		text-decoration: none;
	}
		#sidebar-video a:hover
		{
			color: #EF8A1C;
		}

/*********************************************************************************/
/* Ads < Content Section < Main Content Section < Main                           */
/*********************************************************************************/
	
	#ads
	{
		display: block;
		position: relative;
		margin: 0 auto;
		padding: 0 0 0 0;
		width: 100%;
	}
		#ads ul.thumbnav
		{
			margin: 0 auto;
			padding: 2em 0px 2em 55px;
		}
			#ads ul.thumbnav li
			{
				margin: 0 auto;
				margin-bottom: 8px;
				padding: 0 0 0 0;
				width: 100%;
				height: 100%;
				border: 1px solid #828282;
				border: 1px solid #B6B6B6;
				box-shadow: 1px 1px 5px 0px #484848;
				box-shadow: 0px 0px 0px 0px #484848;
			}
				#ads li:hover,
				#ads .active li
				{
					opacity: 1.0;
					border: 1px solid #F47F24;
				}
			#ads a
			{
				position: relative;
				display: block;
				margin: 10px 10% 10px 10%;
				padding: 0 0 0 0;
				width: 80%;
				height: 80px;
				text-decoration: none;
				border: 1px dotted #fff;
			}
				#ads a.active
				{
					border: 2px solid #F47F24;
				}
				#ads a:hover
				{
					background: #F47F24;
					border: 1px solid #F47F24;
				}
			#ads p
			{
				display: block;
				position: relative;
				margin: 0 auto;
				padding: 0 0 0 0;
				height: 100%;
				font-size: 1.4em;
				font-weight: 700;
				text-decoration: none;
				text-align: center;
				line-height: 1.5em;
				color: #fff;
				height: 100%;
			}
				#ads .active p
				{
					color: #fff;
				}
			#ads .opacity_mask
			{
				display: block;
				position: absolute;
				top: 0;
				left: 0;
				margin: 0 auto;
				padding: 0 0 0 0;
				width: 100%;
				height: 100%;
				background: url("images/bg_opacity_mask.png");
				opacity: 0.7;
			}


/*********************************************************************************/
/* Main Content Section BG < Main                                                */
/*********************************************************************************/
	
	#content-bg-left
	{
		position: absolute;
		top: 0;
		width: 50%;
		height: 100%;
		background: #828282 url("images/bg_siderbar.png") repeat;
		background-position: 0px 0px;
		background: #9B9B9B;
		border-bottom: 0px solid #fff;
		opacity: 0.35;
	}
	#content-bg-center
	{
		position: absolute;
		width: 100%;
		height: 100%;
		background: #fff;
	}

/*********************************************************************************/
/* Footer Head Section                                                           */
/*********************************************************************************/
	
	#footer-head-section
	{
		background: #1b1b1c;
		padding: 0 5px 0 5px;
	}

/*********************************************************************************/
/* Footer Head Bar < Footer Head Section                                         */
/*********************************************************************************/
	
	#footer-head-bar
	{
		padding: 0 0 0 0;
		max-width: 1180px;
		height: 40px;
		line-height: 40px;
	}

/*********************************************************************************/
/* Footer Head < Footer Head Bar < Footer Head Section                           */
/*********************************************************************************/
	
	#footer-head
	{
	}
		#footer-head h2
		{
			font-size: 1.4em;
			color: #8e8e90;
		}
		#footer-head a.readmore
		{
			display: ;
			float: right;
			font-size: 0.75em;
			color: #8e8e90;
			margin-left: 3.5em;
			margin-right: 2.8em;
		}

/*********************************************************************************/
/* Socail Icon < Footer Head Bar < Footer Head Section                           */
/*********************************************************************************/
	
	#social-icon
	{
	}

/*********************************************************************************/
/* Footer Content Section                                                        */
/*********************************************************************************/
	
	#footer-content-section
	{
		padding: 0 5px 0 5px;
		background: #484848;
	}

/*********************************************************************************/
/* Footer Content < Footer Content Section                                       */
/*********************************************************************************/
	
	#footer-content
	{
		padding: 0 0 0 0;
		max-width: 1180px;
	}

/*********************************************************************************/
/* Footer Update < Footer Content < Footer Content Section                       */
/*********************************************************************************/
	
	#footer-update
	{
		padding: 1em 0px 1em 0px;
		min-height: 15em;
	}
		#footer-update h2
		{
			display: none;
			font-size: 1.4em;
			color: #8e8e90;
		}
		#footer-update ul.update,
		#footer-update ul.update2,
		#footer-update ul.update3
		{
			font-size: 1.35em;
		}
			#footer-update ul.update li,
			#footer-update ul.update2 li,
			#footer-update ul.update3 li
			{
			}
			#footer-update ul.update a
			{
				margin-left: 0em;
				margin-right: 2em;
			}
			#footer-update ul.update2 a
			{
				margin-left: 5.5em;
				margin-right: 2em;
			}
			#footer-update ul.update3 a
			{
				margin-left: 6.5em;
				margin-right: 2em;
			}
			#footer-update ul.update .date,
			#footer-update ul.update2.date,
			#footer-update ul.update3 .date
			{
			}
			#footer-update ul.update .readmore,
			#footer-update ul.update2 .readmore,
			#footer-update ul.update3 .readmore
			{
				margin-left: 0.1em;
			}

/*********************************************************************************/
/* Footer Map < Footer Content < Footer Content Section                          */
/*********************************************************************************/
	
	#footer-map
	{
		display: block;
		position: absolute;
		top: 8%;
		right: -20px;
		float: right;
		margin: 0 auto;
		padding: 0 0 0 0;
		min-width: 220px;
		height: 15em;
		background: url("images/footer_map.png")#484848 no-repeat ;
		background-position: 0px -20px;
		background-size: 100% 100%;
		opacity: 1;
	}
		#footer-map p
		{
			display: block;
			position: relative;
			top: 55px;
			right: -50px;
			float: right;
			margin: 0 auto;
			padding: 0 0 0 0;
			width: 250px;
			font-size: 1.1em;
			font-weight: 600;
			letter-spacing: 0px;
			text-align: left;
			line-height: 1.5em;
			color: #fff;
		}
		#footer-map a
		{
			margin: 0 auto;
			padding: 0 0 0 0;
			font-size: 1.0em;
			font-weight: 600;
			letter-spacing: 0px;
			text-align: left;
			text-decoration: none;
			line-height: 1.5em;
			color: #fff;
		}
		#footer-map a:hover
		{
			color: #EF8A1C;
		}
			#footer-map .opacity_mask
			{
				display: block;
				position: absolute;
				top: 52px;
				left: 10px;
				margin: 0 auto;
				padding: 0 0 0 0;
				height: 40px;
				width: 227px;
				background: url("images/bg_opacity_mask.png");
				opacity: 0.7;
			}

/*********************************************************************************/
/* Copyright Content Section                                                     */
/*********************************************************************************/
	
	#copyright-content-section
	{
		padding: 0 0 0 0;
		background: #39393A;
		border-top: 0px solid #39393A;
	}

/*********************************************************************************/
/* Copyright Section < Copyright Content Section                                 */
/*********************************************************************************/
	
	#copyright-section
	{
		padding: 5px 0px 5px 0px;
		max-width: 1180px;
	}

/*********************************************************************************/
/* Copyright < Copyright Section < Copyright Content Section                     */
/*********************************************************************************/
	
	#copyright
	{
		color: #cdcdcd;
	}
		#copyright p
		{
			font-size: 1.2em;
			line-height: 27px;
		}
